/* XPM */
static char toolBarPixmap_xpm[]={
"120 9 7 1",
"  c White",
". c Black",
"o c LightGray",
"O c grey",
"a c White",
"b c #ce72df3cffff",
"d c #67399afdfffe",
"                                                                                                                        ",
" ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooaaaaaaaoaaaaaaaoaaaaaaaoooooaaaaaaaoaaaaaaaoaaaaaaaoaaaaaaaoooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooabbbbbdoabbbbbdoabbbbbdoooooabbbbbdoabbbbbdoabbbbbdoabbbbbdoooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooabbbbbdoabbbbbdoabbbbbdoooooabbbbbdoabbbbbdoabbbbbdoabbbbbdoooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooabbbbbdoabbbbbdoabbbbbdoooooabbbbbdoabbbbbdoabbbbbdoabbbbbdoooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooaddddddoaddddddoaddddddoooooaddddddoaddddddoaddddddoaddddddoooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooO",
" OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO"
};
